Bug 851899 - [abrt] scummvm-1.4.1-1.fc17: Process /usr/bin/scummvm was killed by signal 11 (SIGSEGV)
[abrt] scummvm-1.4.1-1.fc17: Process /usr/bin/scummvm was killed by signal 11...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scummvm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
abrt_hash:7743d0dd9f71ccbfb530b2de15a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-26 21:44 EDT by faithsaber24.15
Modified: 2013-07-31 18:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:35:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.35 KB, text/plain)
2012-08-26 21:44 EDT, faithsaber24.15
no flags Details
File: maps (20.61 KB, text/plain)
2012-08-26 21:44 EDT, faithsaber24.15
no flags Details
File: dso_list (4.31 KB, text/plain)
2012-08-26 21:44 EDT, faithsaber24.15
no flags Details

  None (edit)
Description faithsaber24.15 2012-08-26 21:44:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/scummvm -f -p /usr/share/lure lure
crash_function: Lure::Hotspot::handleTalkDialog
executable:     /usr/bin/scummvm
kernel:         3.4.2-4.fc17.x86_64
pid:            1245
pwd:            /home/joshua/Documents
remote_result:  606605
time:           Mon 18 Jun 2012 08:25:30 PM MST
uid:            1000
username:       joshua
xsession_errors: 

backtrace:      Text file, 52582 bytes
dso_list:       Text file, 4414 bytes
maps:           Text file, 21106 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:45e0014c86f9c5707b728cec9485c036cf17aed7
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:b6d75088f555d197be1476cb1c580640826ae029
:0339e448510e66ad611e6f5df08565db4fe4bc23
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:ca18c906dee53704875cfd308407f98926644981
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:b277af36744327e3d58eae76bcdaadcca71a28c6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:09a2feb2cd7525684fc8e158e39c8362467b3b86
:6412f0f4d35ed15b1d728b05dcc0407b3e82fdf9
:e91010b497ec024178c36f4365b21f668bada0ca
:318ff47751c8144098e1808396ab73dd48c1e7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6947e315f0765bf884ecc222d91945a1e2ed8767
:edad49230923d07f38eaae337455a0d56f535f11
:e7f20e5bf66089846eee1e403cac18751e43d7f2
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:127f8958b602715234a02b88adb08afd9e34c203
:f64b7319b84d426ed547084bdb2577f4f596c18f
:99c23b21038c62b0628b93610fb54c5900c40ffd
:516204cfc31148538d56b21e2f1b945ed50127d4
:7b2764ec751ee57e9ba0827d2b16039549841179
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:2e6a595ccb0b1ecfd4c6807f59ed381cfdcfce4d
:5310322d652f6bde19fb22f775c364e7e519e673
:73777e822e00ca152ffca281ab0ace0cb498ec48
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:7654433afd142a4699559f45f290cd0bcfb0f2d6
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4d09d82785dab5f95c01b69bc0785145a5954d30
:877685c5afa0faf0e43ad65f21587f699edcc04d
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:822e9b3523e8312240f41a25722d539bc77ed436
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:130699b76d99d57ef46beeed9d693005f3c8917f
:247132297f287226a24c12e683292f5c94013066
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/joshua/2

core_backtrace:
:ca18c906dee53704875cfd308407f98926644981 0x6566ec - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0x660b2e - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0x6558d2 - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0x6519d4 - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0x651b79 - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0x6547af - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0x632941 - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0x6340a3 - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0xf434 - [exe] -
:ca18c906dee53704875cfd308407f98926644981 0xc0a0 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=891
:HOSTNAME=fedora17.walshdomain
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/joshua/.gtkrc-2.0:/home/joshua/.gtkrc-2.0-kde4:/home/joshua/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=joshua
:SSH_AUTH_SOCK=/tmp/ssh-ZPoELZHil852/agent.852
:MAIL=/var/spool/mail/joshua
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/joshua/.local/bin:/home/joshua/bin
:PWD=/home/joshua
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/joshua
:KDE_SESSION_VERSION=4
:LOGNAME=joshua
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ppSGhXmEpF,guid=30fb95644d32051a210964c200000ebf
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/joshua
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/joshua/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-joshua/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/952,unix/unix:/tmp/.ICE-unix/952
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/joshua/.gtkrc:/home/joshua/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=fedora17.walshdomain;1340075829;308539;1007_TIME5905372

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7711                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7711                 7711                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[18899]
:pos:	0
:flags:	00
:1:/home/joshua/.xsession-errors
:pos:	56281
:flags:	0100001
:2:/home/joshua/.xsession-errors
:pos:	56281
:flags:	0100001
:3:/home/joshua/.scummvm/logs/scummvm.log
:pos:	272
:flags:	0100001

smolt_data:
:
:
:General
:=================================
:UUID: acfa37ca-5018-4fb8-8020-3e17987964c9
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6777.96
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 5
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 985
:System Swap: 1983
:Vendor: Dell Inc.
:System: OptiPlex 745 
:Form factor: Lunch Box
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5754:4136:474) pci, tg3, ETHERNET, OptiPlex 745
:(32902:10642:4136:474) pci, i915, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10643:4136:474) pci, None, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10303:4136:474) pci, pcieport, PCI/PCI, OptiPlex 745
:(32902:10256:0:0) pci, None, PCI/ISA, 82801HB/HR (ICH8/R) LPC Interface Controller
:(32902:10311:4136:474) pci, pcieport, PCI/PCI, OptiPlex 745
:(32902:10315:4136:474) pci, snd_hda_intel, MULTIMEDIA, OptiPlex 745
:(32902:10289:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10302:4136:474) pci, i801_smbus, SERIAL, OptiPlex 745
:(32902:9294:4136:474) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10277:4136:474) pci, ata_piix, STORAGE, OptiPlex 745
:(32902:10288:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10292:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10293:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10640:4136:474) pci, agpgart-intel, HOST/PCI, OptiPlex 745
:(32902:10290:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10272:4136:474) pci, ata_piix, STORAGE, OptiPlex 745
:(32902:10294:4136:474) pci, ehci_hcd, USB, OptiPlex 745
:(32902:10298:4136:474) pci, ehci_hcd, USB, OptiPlex 745
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora17-lv_root / ext4 4096 4096 12583937 11071667 10945696 3153920 3023147 3023147
:/dev/sda1 /boot ext4 1024 1024 508644 397560 371960 128016 127611 127611
:/dev/mapper/vg_fedora17-lv_home /home ext4 4096 4096 6274013 6059171 5744599 1572864 1571591 1571591
:

var_log_messages:
:Jun 17 22:48:11 fedora17 yum[7244]: Installed: scummvm-1.4.1-1.fc17.x86_64
:Jun 18 20:25:31 fedora17 abrt[1251]: Saved core dump of pid 1245 (/usr/bin/scummvm) to /var/spool/abrt/ccpp-2012-06-18-20:25:30-1245 (27201536 bytes)
Comment 1 faithsaber24.15 2012-08-26 21:44:22 EDT
Created attachment 607086 [details]
File: backtrace
Comment 2 faithsaber24.15 2012-08-26 21:44:24 EDT
Created attachment 607087 [details]
File: maps
Comment 3 faithsaber24.15 2012-08-26 21:44:26 EDT
Created attachment 607088 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:28:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:35:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.